#historical-consumption {
  background-color: #fcfcfc !important;
  padding: 1rem 0 0 0 !important;
  min-height: 58vh;

  .chart-container {
    background-color: #f2f4f8;
    margin: 2rem 2rem 0 2rem;
  }

  #historical-cpu,
  #historical-memory,
  #historical-storage {
    margin: 1rem;
  }
}
